return Def.ActorFrame{
	LoadActor("_ranking")..{
	};
	LoadActor( THEME:GetPathB("ScreenStageInformation","in/mode/mode_regular") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X-100;y,SCREEN_TOP+52;horizalign,right;zoomy,0;sleep,0.1;decelerate,0.4;zoomy,1;);
	};
	LoadActor( THEME:GetPathB("ScreenStageInformation","in/style/_style Solo") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X-100;y,SCREEN_TOP+64;horizalign,right;zoomy,0;sleep,0.1;decelerate,0.4;zoomy,1;);
	};
	LoadActor( THEME:GetPathB("","_ranking/diff") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X+102;y,SCREEN_TOP+56;cropleft,1;cropleft,-0.3;diffusealpha,0;accelerate,0.4;cropright,-0.3;diffusealpha,1;);
	};
};